Leaf Lens - Bug #10438

Title should be in centre.
08/12/2024 02:35 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Pragati pandey
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/12/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2
History

#1 - 08/12/2024 04:22 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 11:59 AM - Shubham J

- Status changed from Resolved to Closed
